Security Lab

Множественные уязвимости в WP Google Maps plugin for WordPress

Дата публикации:25.07.2019
Всего просмотров:243
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP Google Maps WordPress 6.х
Уязвимые версии: WP Google Maps версии 7.11.34, 7.11.33, 7.11.32, 7.11.31, 7.11.30, 7.11.29, 7.11.28, 7.11.27, 7.11.26, 7.11.25, 7.11.24, 7.11.23, 7.11.22, 7.11.21, 7.11.20, 7.11.19, 7.11.18, 7.11.17, 7.11.16, 7.11.15, 7.11.14, 7.11.13, 7.11.12, 7.11.11, 7.11.10, 7.11.09, 7.11.08, 7.11.07, 7.11.06, 7.11.05, 7.11.04, 7.11.03, 7.11.02, 7.11.01, 7.11.00, 7.10.58, 7.10.57, 7.10.56, 7.10.55, 7.10.54, 7.10.53, 7.10.52, 7.10.51, 7.10.50, 7.10.49, 7.10.48, 7.10.47, 7.10.46, 7.10.45, 7.10.44, 7.10.43, 7.10.42, 7.10.41, 7.10.40, 7.10.39, 7.10.36, 7.10.35, 7.10.34, 7.10.33, 7.10.32, 7.10.31, 7.10.30, 7.10.29, 7.10.28, 7.10.27, 7.10.26, 7.10.25, 7.10.23, 7.10.22, 7.10.21, 7.10.20, 7.10.19, 7.10.18, 7.10.17, 7.10.16, 7.10.15, 7.10.14, 7.10.13, 7.10.12, 7.10.11, 7.10.10, 7.10.09, 7.10.08, 7.10.07, 7.10.06, 7.10.05, 7.10.04, 7.10.03, 7.10.02, 7.10.00, 7.0.06, 6.4.11, 6.4.10, 6.4.09, 6.4.08, 6.4.07, 6.4.06, 6.4.05, 6.4.04, 6.4.03, 6.4.02, 6.4.01, 6.4.00, 6.3.20, 6.3.19, 6.3.18, 6.3.17, 6.3.16, 6.3.15, 6.3.14, 6.3.13, 6.3.12, 6.3.11, 6.3.10, 6.3.09, 6.3.08, 6.3.07, 6.3.06, 6.3.05, 6.3.04, 6.3.03, 6.3.02, 6.3.01, 6.3.00, 6.2.3, 6.2.2, 6.2.1, 6.2.0, 6.1.9, 6.1.8, 6.1.7, 6.1.6, 6.1.5, 6.1.4, 6.1.3, 6.1.2, 6.1.10, 6.1.1, 6.1.0, 6.0.9, 6.0.8, 6.0.7, 6.0.6, 6.0.5, 6.0.4, 6.0.31, 6.0.30, 6.0.3, 6.0.29, 6.0.28, 6.0.27, 6.0.26, 6.0.25, 6.0.24, 6.0.23, 6.0.22, 6.0.21, 6.0.20, 6.0.2, 6.0.19, 6.0.18, 6.0.17, 6.0.16, 6.0.15, 6.0.14, 6.0.13, 6.0.12, 6.0.11, 6.0.10, 6.0.0, 5.25, 5.24, 5.23, 5.22, 5.21, 5.20, 5.19, 5.18, 5.17, 5.16, 5.15, 5.14, 5.13, 5.12, 5.11, 5.10, 5.09, 5.08, 5.07, 5.06, 5.05, 5.04, 5.03, 5.02, 5.01, 5.0, 4.9, 4.8, 4.7, 4.6, 4.5, 4.4, 4.3, 4.22, 4.21, 4.20, 4.19, 4.18, 4.17, 4.16, 4.15, 4.14, 4.13, 4.12, 4.11, 4.10, 4.0, 3.4, 3.3, 3.2, 3.1, 3.0, 2.2, 2.1, 2.0, 1.1.3, 1.1.2, 1.1.1
Описание:

Множественные уязвимости в WP Google Maps plugin for WordPress

URL производителя: https://profiles.wordpress.org/wpgmaps
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019070818